Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8141489

[TESTBUG] requiredVersion in TEST.ROOT needs to updated to 4.1 b12

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 9
    • Fix Version/s: 9
    • Component/s: hotspot
    • Labels:
      None
    • Subcomponent:
    • Resolved In Build:
      b94

      Description

      The changes done for JDK-8140189 depend on jtreg support for external.lib.roots, which became available in 4.1 b12. Currently TEST.ROOT indicates that only 4.1 b11 is needed. It needs to be updated to b12.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cjplummer Chris Plummer
                Reporter:
                cjplummer Chris Plummer
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: